Subject: [Teas] Fwd: Levrau, Lieven - Re: Regarding IPR on draft-ietf-teas-lsp-diversity

From: Lou Berger <[email-masked]>
Date: Thu, 23 Jun 2016 12:57:24 -0400

this didn't make it into the archive for some reason, so am forwarding
for the record...

-------- Forwarded Message --------
Subject: 	Re: [Teas] Regarding IPR on draft-ietf-teas-lsp-diversity
Date: 	Thu, 23 Jun 2016 15:15:03 +0000
From: 	Levrau, Lieven (Nokia - FR) <[email-masked]>
To: 	Lou Berger <[email-masked]>, [email-masked]
<[email-masked]>, [email-masked]
<[email-masked]>, [email-masked]
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>, [email-masked]
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>, [email-masked]
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>, [email-masked]
<[email-masked]>, [email-masked]
<[email-masked]>, [email-masked]
<[email-masked]>, [email-masked]
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>, Beller, Dieter (Nokia - DE)
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked] <[email-masked]>, [email-masked]
<[email-masked]>, [email-masked] <[email-masked]>,
[email-masked]
<[email-masked]>
CC: 	TEAS WG <[email-masked]>

Hi all, 

Yes, I'm aware of IPR that applies to this draft 
Yes, the IPR has been disclosed in compliance with IETF IPR rules: 

https://datatracker.ietf.org/ipr/1943/ 
https://datatracker.ietf.org/ipr/2383/ 

./
L:even

On 22/06/16 00:21, "Lou Berger" <[email-masked]> wrote:

>getting close -- Still missing:
> 
>  fu.xihua at zte.com.cn
>  Ruediger.Kunze at telekom.de
>  Lieven.Levrau at nokia.com <http://nokia.com>
>
>If you have contacts with any of the three, please ask them to respond
>to the original message!
>
>Thank you,
>Lou
>
>
>On 6/5/2016 1:52 PM, Lou Berger wrote:
>> Authors, Contributors, WG,
>>
>> As part of the preparation for WG Last Call
>>
>> Are you aware of any IPR that applies to draft identified above?
>>
>> Please state either:
>>
>> "No, I'm not aware of any IPR that applies to this draft"
>> or
>> "Yes, I'm aware of IPR that applies to this draft"
>>
>> If so, has this IPR been disclosed in compliance with IETF IPR rules
>> (see RFCs 3979, 4879, 3669 and 5378 for more details)?
>>
>> If yes to the above, please state either:
>>
>> "Yes, the IPR has been disclosed in compliance with IETF IPR rules"
>> or
>> "No, the IPR has not been disclosed"
>>
>> If you answer no, please provide any additional details you think
>> appropriate.
>>
>> If you are listed as a document author or contributor please answer the
>> above by responding to this email regardless of whether or not you are
>> aware of any relevant IPR. This document will not advance to the next
>> stage until a response has been received from each author and listed
>> contributor. NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S
>> TO LINES.
>>
>> If you are on the WG email list or attend WG meetings but are not listed
>> as an author or contributor, we remind you of your obligations under
>> the IETF IPR rules which encourages you to notify the IETF if you are
>> aware of IPR of others on an IETF contribution, or to refrain from
>> participating in any contribution or discussion related to your
>> undisclosed IPR. For more information, please see the RFCs listed above
>> and
>> http://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.
>>
>> Thank you,
>> TEAS WG Chairs
>>
>> PS Please include all listed in the headers of this message in your
>> response.
>>
>>
>>
>> _______________________________________________
>> Teas mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/teas
>>
>
>